@media print{*{text-shadow:none !important;color:#000 !important;background:transparent !important;box-shadow:none !important;}
a, a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ") ";}
abbr[title]:after{content:" (" attr(title) ") ";}
a[href^="javascript:"]:after, a[href^="#"]:after{content:"";}
pre, blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr, img{page-break-inside:avoid;}
img{max-width:100% !important;}
@page{margin:0.5cm;}
p, h2, h3{orphans:3;widows:3;}
h2, h3{page-break-after:avoid;}
}
.mfp-bg{z-index:1042;position:fixed;top:0;left:0;width:100%;height:100%;overflow:hidden;opacity:0.8;background:#0b0b0b;filter:alpha(opacity=80);}
.mfp-wrap{z-index:1043;position:fixed;top:0;left:0;width:100%;height:100%;outline:none !important;-webkit-backface-visibility:hidden;}
.mfp-container{position:absolute;top:0;left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;height:100%;padding:0 8px;text-align:center;}
.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle;}
.mfp-align-top .mfp-container:before{display:none;}
.mfp-content{display:inline-block;z-index:1045;position:relative;margin:0 auto;text-align:left;vertical-align:middle;}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content{width:100%;cursor:auto;}
.mfp-ajax-cur{cursor:progress;}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out;}
.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in;}
.mfp-auto-cursor .mfp-content{cursor:auto;}
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none;}
.mfp-loading.mfp-figure{display:none;}
.mfp-hide{display:none !important;}
.mfp-preloader{z-index:1044;position:absolute;top:50%;right:8px;left:8px;width:auto;margin-top:-0.8em;text-align:center;color:#cccccc;}
.mfp-preloader a{color:#cccccc;}
.mfp-preloader a:hover{color:white;}
.mfp-s-ready .mfp-preloader{display:none;}
.mfp-s-error .mfp-content{display:none;}
button.mfp-close, button.mfp-arrow{display:block;z-index:1046;-webkit-appearance:none;padding:0;border:0;overflow:visible;outline:none;background:transparent;-webkit-box-shadow:none;box-shadow:none;cursor:pointer;}
button::-moz-focus-inner{padding:0;border:0;}
.mfp-close{position:absolute;top:0;right:0;width:44px;height:44px;padding:0 0 18px 10px;text-align:center;text-decoration:none;font-family:Arial,Baskerville,monospace;font-size:28px;font-style:normal;line-height:44px;color:white;opacity:0.65;filter:alpha(opacity=65);}
.mfp-close:hover, .mfp-close:focus{opacity:1;filter:alpha(opacity=100);}
.mfp-close:active{top:1px;}
.mfp-close-btn-in .mfp-close{color:#333333;}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close{right:-6px;width:100%;padding-right:6px;text-align:right;color:white;}
.mfp-counter{position:absolute;top:0;right:0;font-size:12px;line-height:18px;color:#cccccc;}
.mfp-arrow{position:absolute;top:50%;width:90px;height:110px;margin:0;margin-top:-55px;padding:0;opacity:0.65;filter:alpha(opacity=65);-webkit-tap-highlight-color:rgba(0,0,0,0);}
.mfp-arrow:active{margin-top:-54px;}
.mfp-arrow:hover, .mfp-arrow:focus{opacity:1;filter:alpha(opacity=100);}
.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a{content:'';display:block;position:absolute;top:0;left:0;width:0;height:0;margin-top:35px;margin-left:35px;border:medium inset transparent;}
.mfp-arrow:after, .mfp-arrow .mfp-a{top:8px;border-top-width:13px;border-bottom-width:13px;}
.mfp-arrow:before, .mfp-arrow .mfp-b{border-top-width:21px;border-bottom-width:21px;opacity:0.7;}
.mfp-arrow-left{left:0;}
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a{margin-left:31px;border-right:17px solid white;}
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b{margin-left:25px;border-right:27px solid #3f3f3f;}
.mfp-arrow-right{right:0;}
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a{margin-left:39px;border-left:17px solid white;}
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b{border-left:27px solid #3f3f3f;}
.mfp-iframe-holder{padding-top:40px;padding-bottom:40px;}
.mfp-iframe-holder .mfp-content{width:100%;max-width:900px;line-height:0;}
.mfp-iframe-holder .mfp-close{top:-40px;}
.mfp-iframe-scaler{width:100%;height:0;padding-top:56.25%;overflow:hidden;}
.mfp-iframe-scaler iframe{display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:black;box-shadow:0 0 8px rgba(0,0,0,0.6);}
img.mfp-img{display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:auto;height:auto;margin:0 auto;padding:40px 0 40px;max-width:100%;line-height:0;}
.mfp-figure{line-height:0;}
.mfp-figure:after{content:'';display:block;z-index:-1;position:absolute;top:40px;right:0;bottom:40px;left:0;width:auto;height:auto;background:#444444;box-shadow:0 0 8px rgba(0,0,0,0.6);}
.mfp-figure small{display:block;font-size:12px;line-height:14px;color:#bdbdbd;}
.mfp-figure figure{margin:0;}
.mfp-bottom-bar{position:absolute;top:100%;left:0;width:100%;margin-top:-36px;cursor:auto;}
.mfp-title{padding-right:36px;text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;}
.mfp-image-holder .mfp-content{max-width:100%;}
.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer;}
@media screen and (max-width:800px) and (orientation:landscape) , screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-right:0;padding-left:0;}
.mfp-img-mobile img.mfp-img{padding:0;}
.mfp-img-mobile .mfp-figure:after{top:0;bottom:0;}
.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px;}
.mfp-img-mobile .mfp-bottom-bar{position:fixed;top:auto;bottom:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:3px 5px;background:rgba(0,0,0,0.6);}
.mfp-img-mobile .mfp-bottom-bar:empty{padding:0;}
.mfp-img-mobile .mfp-counter{top:3px;right:5px;}
.mfp-img-mobile .mfp-close{position:fixed;top:0;right:0;width:35px;height:35px;padding:0;text-align:center;line-height:35px;background:rgba(0,0,0,0.6);}
}
@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75);}
.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0;}
.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%;}
.mfp-container{padding-right:6px;padding-left:6px;}
}
.mfp-ie7 .mfp-img{padding:0;}
.mfp-ie7 .mfp-bottom-bar{left:50%;width:600px;margin-top:5px;margin-left:-300px;padding-bottom:5px;}
.mfp-ie7 .mfp-container{padding:0;}
.mfp-ie7 .mfp-content{padding-top:44px;}
.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0;}
.zoom-in .zoomAnim{opacity:0;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);-o-transform:scale(0.8);transform:scale(0.8);}
.zoom-in.mfp-ready .zoomAnim{opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
.zoom-in.mfp-removing .zoomAnim{-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);-o-transform:scale(0.8);transform:scale(0.8);opacity:0;}
.zoom-in.mfp-bg{opacity:0.001;-webkit-transition:opacity 0.3s ease-out;-moz-transition:opacity 0.3s ease-out;-o-transition:opacity 0.3s ease-out;transition:opacity 0.3s ease-out;}
.zoom-in.mfp-ready.mfp-bg{opacity:0.8;}
.zoom-in.mfp-removing.mfp-bg{opacity:0;}
.mm-hidden{display:none !important;}
.mm-wrapper{position:relative;overflow-x:hidden;}
.mm-menu, .mm-menu > .mm-panel{z-index:0;position:absolute;top:0;right:0;bottom:0;left:0;margin:0;}
.mm-menu{display:block;padding:0;overflow:hidden;background:inherit;}
.mm-panel{-webkit-transition:-webkit-transform 0.4s ease;-moz-transition:-moz-transform 0.4s ease;-ms-transition:-ms-transform 0.4s ease;-o-transition:-o-transform 0.4s ease;transition:transform 0.4s ease;-webkit-transform:translate3d(100%,0,0);-moz-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);-o-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);}
.mm-panel.mm-opened{-webkit-transform:translate3d(0%,0,0);-moz-transform:translate3d(0%,0,0);-ms-transform:translate3d(0%,0,0);-o-transform:translate3d(0%,0,0);transform:translate3d(0%,0,0);}
.mm-panel.mm-subopened{-webkit-transform:translate3d(-30%,0,0);-moz-transform:translate3d(-30%,0,0);-ms-transform:translate3d(-30%,0,0);-o-transform:translate3d(-30%,0,0);transform:translate3d(-30%,0,0);}
.mm-panel.mm-highest{z-index:1;}
.mm-menu > .mm-panel{box-sizing:border-box;padding:0 20px;overflow:scroll;overflow-x:hidden;overflow-y:auto;background:inherit;-webkit-overflow-scrolling:touch;}
.mm-menu > .mm-panel.mm-hasnavbar{padding-top:40px;}
.mm-menu > .mm-panel:before, .mm-menu > .mm-panel:after{content:'';display:block;height:20px;}
.mm-vertical .mm-panel{-webkit-transform:none !important;-moz-transform:none !important;-ms-transform:none !important;-o-transform:none !important;transform:none !important;}
.mm-vertical .mm-listview .mm-panel, .mm-listview .mm-vertical .mm-panel{display:none;padding:10px 0 10px 10px;}
.mm-vertical .mm-listview .mm-panel .mm-listview > li:last-child:after, .mm-listview .mm-vertical .mm-panel .mm-listview > li:last-child:after{border-color:transparent;}
.mm-vertical li.mm-opened > .mm-panel, li.mm-vertical.mm-opened > .mm-panel{display:block;}
.mm-vertical .mm-listview > li > .mm-next, .mm-listview > li.mm-vertical > .mm-next{bottom:auto;height:40px;}
.mm-vertical .mm-listview > li > .mm-next:after, .mm-listview > li.mm-vertical > .mm-next:after{top:16px;bottom:auto;}
.mm-vertical .mm-listview > li.mm-opened > .mm-next:after, .mm-listview > li.mm-vertical.mm-opened > .mm-next:after{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
.mm-navbar{position:absolute;top:0;right:0;left:0;height:40px;margin:0;padding:0 40px;border-bottom:1px solid transparent;text-align:center;line-height:20px;}
.mm-navbar > *{display:block;padding:10px 0;}
.mm-navbar a, .mm-navbar a:hover{text-decoration:none;}
.mm-navbar .mm-title{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.mm-navbar .mm-btn{z-index:1;position:absolute;top:0;box-sizing:border-box;width:40px;height:40px;}
.mm-navbar .mm-btn:first-child{left:0;padding-left:20px;}
.mm-navbar .mm-btn:last-child{right:0;padding-right:20px;}
.mm-panel .mm-navbar{display:none;}
.mm-panel.mm-hasnavbar .mm-navbar{display:block;}
.mm-listview, .mm-listview > li{display:block;margin:0;padding:0;list-style:none;}
.mm-listview{font:inherit;font-size:14px;}
.mm-listview a, .mm-listview a:hover{text-decoration:none;}
.mm-listview > li{position:relative;}
.mm-listview > li > a, .mm-listview > li > span{display:block;margin:0;padding:10px 10px 10px 20px;overflow:hidden;text-overflow:ellipsis;line-height:20px;white-space:nowrap;color:#808092;}
.mm-listview > li > a.mm-arrow, .mm-listview > li > span.mm-arrow{padding-right:50px;}
.mm-listview > li:not(.mm-divider):after{content:'';display:block;position:absolute;right:0;bottom:0;left:0;border-bottom-style:solid;border-bottom-width:1px;}
.mm-listview .mm-next{z-index:2;position:absolute;top:0;right:0;bottom:0;width:50px;padding:0;background:rgba(3,2,1,0);}
.mm-listview .mm-next:before{content:'';display:block;position:absolute;top:0;bottom:0;left:0;border-left-style:solid;border-left-width:1px;}
.mm-listview .mm-next + a, .mm-listview .mm-next + span{margin-right:50px;}
.mm-listview .mm-next.mm-fullsubopen{width:100%;}
.mm-listview .mm-next.mm-fullsubopen:before{border-left:none;}
.mm-listview .mm-next.mm-fullsubopen + a, .mm-listview .mm-next.mm-fullsubopen + span{margin-right:0;padding-right:50px;}
.mm-menu > .mm-panel > .mm-listview{margin-right:-20px;margin-left:-20px;}
.mm-menu > .mm-panel > .mm-listview.mm-first{margin-top:-20px;}
.mm-menu > .mm-panel > .mm-listview.mm-last{padding-bottom:20px;}
.mm-prev:before, .mm-next:after, .mm-arrow:after{content:'';display:inline-block;position:absolute;top:0;bottom:0;width:8px;height:8px;margin:auto;border:2px solid transparent;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
.mm-prev:before{left:20px;border-right:none;border-bottom:none;}
.mm-next:after, .mm-arrow:after{right:20px;border-top:none;border-left:none;}
.mm-divider{overflow:hidden;text-indent:20px;text-overflow:ellipsis;text-transform:uppercase;font-size:10px;line-height:25px;white-space:nowrap;}
.mm-listview > li.mm-spacer{padding-top:40px;}
.mm-listview > li.mm-spacer > .mm-next{top:40px;}
.mm-listview > li.mm-spacer.mm-divider{padding-top:25px;}
.mm-menu{color:rgba(0,0,0,0.7);background:#f3f3f3;}
.mm-menu .mm-navbar{border-color:#C6C6D3;}
.mm-menu .mm-navbar a{color:#808092;font-weight:bold;}
.mm-navbar.mm-navbar-bottom a{height:20px;}
.mm-menu .mm-navbar a + a{box-shadow:inset 1px 0 0 #C6C6D3;}
.mm-menu .mm-navbar .mm-btn:before, .mm-menu .mm-navbar .mm-btn:after{border-color:rgba(0,0,0,0.3);}
.mm-menu .mm-listview > li:after{border-color:#C6C6D3;}
.mm-menu .mm-listview > li .mm-prev:before, .mm-menu .mm-listview > li .mm-next:after, .mm-menu .mm-listview > li .mm-arrow:after{border-color:#808092;}
.mm-menu .mm-listview > li .mm-prev:after, .mm-menu .mm-listview > li .mm-next:before{border-color:#C6C6D3;}
.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next) , .mm-menu .mm-listview > li.mm-selected > span{background:rgba(255,255,255,0.5);}
.mm-menu.mm-vertical .mm-listview li.mm-opened > a.mm-next, .mm-menu.mm-vertical .mm-listview li.mm-opened > .mm-panel, .mm-menu .mm-listview li.mm-opened.mm-vertical > a.mm-next, .mm-menu .mm-listview li.mm-opened.mm-vertical > .mm-panel{background:rgba(0,0,0,0.05);}
.mm-menu .mm-divider{background:rgba(0,0,0,0.05);}
.mm-page{position:relative;box-sizing:border-box;}
.mm-slideout{-webkit-transition:-webkit-transform 0.4s ease;-ms-transition:-ms-transform 0.4s ease;transition:transform 0.4s ease;}
html.mm-opened{position:relative;overflow:hidden;height: inherit;}
html.mm-opened body{overflow:hidden;}
html.mm-background .mm-page{background:inherit;}
#mm-blocker{display:none;z-index:999999;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(3,2,1,0);}
html.mm-opened #mm-blocker, html.mm-blocking #mm-blocker{display:block;}
.mm-menu.mm-offcanvas{display:none;position:fixed;}
.mm-menu.mm-current{display:block;}
.mm-menu{width:80%;max-width:300px;min-width:140px;}
html.mm-opening .mm-slideout{-webkit-transform:translate(80%,0);-moz-transform:translate(80%,0);-ms-transform:translate(80%,0);-o-transform:translate(80%,0);transform:translate(80%,0);}
@media all and (max-width:175px){html.mm-opening .mm-slideout{-webkit-transform:translate(140px,0);-moz-transform:translate(140px,0);-ms-transform:translate(140px,0);-o-transform:translate(140px,0);transform:translate(140px,0);}
}
@media all and (min-width:350px){html.mm-opening .mm-slideout{-webkit-transform:translate(300px,0);-moz-transform:translate(300px,0);-ms-transform:translate(300px,0);-o-transform:translate(300px,0);transform:translate(300px,0);}
}
.mm-menu.mm-top.mm-autoheight, .mm-menu.mm-bottom.mm-autoheight{max-height:80%;}
.mm-menu.mm-top.mm-autoheight.mm-fullscreen, .mm-menu.mm-bottom.mm-autoheight.mm-fullscreen{max-height:100%;}
.mm-menu.mm-measureheight > .mm-panel{bottom:auto !important;height:auto !important;}
em.mm-counter{display:block;position:absolute;top:50%;right:45px;margin-top:-10px;text-indent:0;font:inherit;font-size:14px;font-style:normal;line-height:20px;}
em.mm-counter + a.mm-next{padding-left:40px;}
em.mm-counter + a.mm-next + a, em.mm-counter + a.mm-next + span{margin-right:90px;}
em.mm-counter + a.mm-fullsubopen{padding-left:0;}
.mm-vertical > .mm-counter{top:12px;margin-top:0;}
.mm-vertical.mm-spacer > .mm-counter{margin-top:40px;}
.mm-nosubresults > .mm-counter{display:none;}
.mm-menu em.mm-counter{color:rgba(0,0,0,0.3);}
.mm-divider > span{padding:0;overflow:hidden;text-overflow:ellipsis;line-height:25px;white-space:nowrap;}
.mm-divider.mm-opened a.mm-next:after{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
.mm-collapsed:not(.mm-uncollapsed){display:none;}
.mm-fixeddivider{display:none;z-index:2;position:absolute;top:0;right:0;left:0;background:inherit;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.mm-fixeddivider:after{content:none !important;display:none !important;}
.mm-hasdividers .mm-fixeddivider{display:block;}
.mm-menu .mm-fixeddivider span{background:rgba(0,0,0,0.05);}
html.mm-opened.mm-dragging .mm-menu, html.mm-opened.mm-dragging .mm-page, html.mm-opened.mm-dragging .mm-fixed-top, html.mm-opened.mm-dragging .mm-fixed-bottom, html.mm-opened.mm-dragging #mm-blocker{-webkit-transition-duration:0s;-moz-transition-duration:0s;-ms-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s;}
.mm-menu > .mm-navbar{z-index:3;padding:0;background:inherit;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.mm-navbar-bottom{top:auto;bottom:0;border-top:1px solid transparent;border-bottom:none;}
.mm-navbar-top ~ .mm-navbar-top{border-bottom:none;}
.mm-navbar-bottom ~ .mm-navbar-bottom{border-top:none;}
.mm-navbar.mm-hasbtns{padding:0 40px;}
.mm-navbar-top-1{top:0;}
.mm-hasnavbar-top-1 .mm-panel{top:40px;}
.mm-hasnavbar-top-1 .mm-indexer{top:50px;}
.mm-hasnavbar-top-1 .mm-fixeddivider{top:40px;}
.mm-navbar-top-2{top:40px;}
.mm-hasnavbar-top-2 .mm-panel{top:80px;}
.mm-hasnavbar-top-2 .mm-indexer{top:90px;}
.mm-hasnavbar-top-2 .mm-fixeddivider{top:80px;}
.mm-navbar-top-3{top:80px;}
.mm-hasnavbar-top-3 .mm-panel{top:120px;}
.mm-hasnavbar-top-3 .mm-indexer{top:130px;}
.mm-hasnavbar-top-3 .mm-fixeddivider{top:120px;}
.mm-navbar-bottom-1{bottom:0;}
.mm-hasnavbar-bottom-1 .mm-panel{bottom:40px;}
.mm-hasnavbar-bottom-1 .mm-indexer{bottom:50px;}
.mm-navbar-bottom-2{bottom:40px;}
.mm-hasnavbar-bottom-2 .mm-panel{bottom:80px;}
.mm-hasnavbar-bottom-2 .mm-indexer{bottom:90px;}
.mm-navbar-bottom-3{bottom:80px;}
.mm-hasnavbar-bottom-3 .mm-panel{bottom:120px;}
.mm-hasnavbar-bottom-3 .mm-indexer{bottom:130px;}
.mm-close{text-align:right;}
.mm-close:after{content:'x';}
.mm-navbar-2 > *, .mm-navbar-3 > *, .mm-navbar-4 > *, .mm-navbar-5 > *, .mm-navbar-6 > *{display:block;float:left;}
.mm-navbar-2 > *{width:50%;}
.mm-navbar-3 > *{width:33.33%;}
.mm-navbar-4 > *{width:25%;}
.mm-navbar-5 > *{width:20%;}
.mm-navbar-6 > *{width:16.66%;}
.mm-search, .mm-search input{box-sizing:border-box;}
.mm-search{height:40px;padding:7px 10px 0 10px;}
.mm-search input{display:block;width:100%;height:26px;margin:0;padding:0 10px;border:none;border-radius:26px;font:inherit;font-size:14px;line-height:26px;outline:none;}
.mm-search input::-ms-clear{display:none;}
.mm-panel > .mm-search{position:absolute;top:0;left:0;width:100%;}
.mm-panel.mm-hassearch{padding-top:40px;}
.mm-panel.mm-hassearch.mm-hasnavbar{padding-top:80px;}
.mm-panel.mm-hassearch.mm-hasnavbar .mm-search{top:40px;}
.mm-noresultsmsg{display:none;padding:40px 0;text-align:center;font-size:21px;}
.mm-noresults .mm-noresultsmsg{display:block;}
.mm-noresults .mm-indexer{display:none !important;}
li.mm-nosubresults > a.mm-next{display:none;}
li.mm-nosubresults > a.mm-next + a, li.mm-nosubresults > a.mm-next + span{padding-right:10px;}
.mm-menu .mm-search input{color:rgba(0,0,0,0.7);background:rgba(0,0,0,0.05);}
.mm-menu .mm-noresultsmsg{color:rgba(0,0,0,0.3);}
.mm-indexer{z-index:3;position:absolute;top:10px;right:-100px;bottom:10px;box-sizing:border-box;width:20px;text-align:center;font-size:12px;background:inherit;-webkit-transition:right 0.4s ease;-moz-transition:right 0.4s ease;-ms-transition:right 0.4s ease;-o-transition:right 0.4s ease;transition:right 0.4s ease;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.mm-indexer a{display:block;height:3.85%;text-decoration:none;}
.mm-indexer ~ .mm-panel.mm-hasindexer{padding-right:40px;}
.mm-hasindexer .mm-indexer{right:0;}
.mm-hasindexer .mm-fixeddivider{right:20px;}
.mm-menu .mm-indexer a{color:rgba(0,0,0,0.3);}
input.mm-toggle, input.mm-check{position:absolute;left:-10000px;}
label.mm-toggle, label.mm-check{z-index:2;position:absolute;top:50%;margin:0;}
label.mm-toggle:before, label.mm-check:before{content:'';display:block;}
label.mm-toggle{width:50px;height:30px;margin-top:-15px;border-radius:30px;}
label.mm-toggle:before{width:28px;height:28px;margin:1px;border-radius:30px;}
input.mm-toggle:checked ~ label.mm-toggle:before{float:right;}
label.mm-check{width:30px;height:30px;margin-top:-15px;}
label.mm-check:before{width:40%;height:20%;margin:25% 0 0 20%;border-bottom:3px solid;border-left:3px solid;opacity:0.1;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
input.mm-check:checked ~ label.mm-check:before{opacity:1;}
li.mm-vertical label.mm-toggle, li.mm-vertical label.mm-check{bottom:auto;margin-top:0;}
li.mm-vertical label.mm-toggle{top:5px;}
li.mm-vertical label.mm-check{top:5px;}
label.mm-toggle, label.mm-check{right:20px;}
label.mm-toggle + a, label.mm-toggle + span{padding-right:80px;}
label.mm-check + a, label.mm-check + span{padding-right:60px;}
a.mm-next + label.mm-toggle, a.mm-next + label.mm-check{right:60px;}
a.mm-next + label.mm-toggle + a, a.mm-next + label.mm-toggle + span, a.mm-next + label.mm-check + a, a.mm-next + label.mm-check + span{margin-right:50px;}
a.mm-next + label.mm-toggle + a, a.mm-next + label.mm-toggle + span{padding-right:70px;}
a.mm-next + label.mm-check + a, a.mm-next + label.mm-check + span{padding-right:50px;}
em.mm-counter + a.mm-next + label.mm-toggle, em.mm-counter + a.mm-next + label.mm-check{right:100px;}
em.mm-counter + a.mm-next + label.mm-toggle + a, em.mm-counter + a.mm-next + label.mm-toggle + span, em.mm-counter + a.mm-next + label.mm-check + a, em.mm-counter + a.mm-next + label.mm-check + span{margin-right:90px;}
.mm-menu label.mm-toggle{background:rgba(0,0,0,0.1);}
.mm-menu label.mm-toggle:before{background:#f3f3f3;}
.mm-menu input.mm-toggle:checked ~ label.mm-toggle{background:#4bd963;}
.mm-menu label.mm-check:before{border-color:rgba(0,0,0,0.7);}
.mm-menu.mm-border-none .mm-listview > li:after, .mm-listview.mm-border-none > li:after{content:none;}
.mm-menu.mm-border-full .mm-listview > li:after, .mm-listview.mm-border-full > li:after{left:0 !important;}
html.mm-effect-zoom-menu .mm-menu.mm-offcanvas{-webkit-transition:-webkit-transform 0.4s ease;-moz-transition:-moz-transform 0.4s ease;-ms-transition:-ms-transform 0.4s ease;-o-transition:-o-transform 0.4s ease;transition:transform 0.4s ease;}
html.mm-effect-zoom-menu.mm-opened .mm-menu.mm-offcanvas{-webkit-transform:scale(0.7,0.7) translate3d(-30%,0,0);-moz-transform:scale(0.7,0.7) translate3d(-30%,0,0);-ms-transform:scale(0.7,0.7) translate3d(-30%,0,0);-o-transform:scale(0.7,0.7) translate3d(-30%,0,0);transform:scale(0.7,0.7) translate3d(-30%,0,0);-webkit-transform-origin:left center;-moz-transform-origin:left center;transform-origin:left center;-ms-transform-origin:left center;-o-transform-origin:left center;}
html.mm-effect-zoom-menu.mm-opening .mm-menu.mm-offcanvas{-webkit-transform:scale(1,1) translate3d(0%,0,0);-moz-transform:scale(1,1) translate3d(0%,0,0);-ms-transform:scale(1,1) translate3d(0%,0,0);-o-transform:scale(1,1) translate3d(0%,0,0);transform:scale(1,1) translate3d(0%,0,0);}
html.mm-effect-zoom-menu.mm-right.mm-opened .mm-menu.mm-offcanvas{-webkit-transform:scale(0.7,0.7) translate3d(30%,0,0);-moz-transform:scale(0.7,0.7) translate3d(30%,0,0);-ms-transform:scale(0.7,0.7) translate3d(30%,0,0);-o-transform:scale(0.7,0.7) translate3d(30%,0,0);transform:scale(0.7,0.7) translate3d(30%,0,0);-webkit-transform-origin:right center;-moz-transform-origin:right center;transform-origin:right center;-ms-transform-origin:right center;-o-transform-origin:right center;}
html.mm-effect-zoom-menu.mm-right.mm-opening .mm-menu.mm-offcanvas{-webkit-transform:scale(1,1) translate3d(0%,0,0);-moz-transform:scale(1,1) translate3d(0%,0,0);-ms-transform:scale(1,1) translate3d(0%,0,0);-o-transform:scale(1,1) translate3d(0%,0,0);transform:scale(1,1) translate3d(0%,0,0);}
html.mm-effect-slide-menu .mm-menu.mm-offcanvas{-webkit-transition:-webkit-transform 0.4s ease;transition:transform 0.4s ease;}
html.mm-effect-slide-menu.mm-opened .mm-menu.mm-offcanvas{-webkit-transform:translate3d(-30%,0,0);-moz-transform:translate3d(-30%,0,0);-ms-transform:translate3d(-30%,0,0);-o-transform:translate3d(-30%,0,0);transform:translate3d(-30%,0,0);}
html.mm-effect-slide-menu.mm-opening .mm-menu.mm-offcanvas{-webkit-transform:translate3d(0%,0,0);-moz-transform:translate3d(0%,0,0);-ms-transform:translate3d(0%,0,0);-o-transform:translate3d(0%,0,0);transform:translate3d(0%,0,0);}
html.mm-effect-slide-menu.mm-right.mm-opened .mm-menu.mm-offcanvas{-webkit-transform:translate3d(30%,0,0);-moz-transform:translate3d(30%,0,0);-ms-transform:translate3d(30%,0,0);-o-transform:translate3d(30%,0,0);transform:translate3d(30%,0,0);}
html.mm-effect-slide-menu.mm-right.mm-opening .mm-menu.mm-offcanvas{-webkit-transform:translate3d(0%,0,0);-moz-transform:translate3d(0%,0,0);-ms-transform:translate3d(0%,0,0);-o-transform:translate3d(0%,0,0);transform:translate3d(0%,0,0);}
.mm-menu.mm-effect-zoom-panels .mm-panel{-webkit-transform:scale(1.5,1.5) translate3d(100%,0,0);-moz-transform:scale(1.5,1.5) translate3d(100%,0,0);-ms-transform:scale(1.5,1.5) translate3d(100%,0,0);-o-transform:scale(1.5,1.5) translate3d(100%,0,0);transform:scale(1.5,1.5) translate3d(100%,0,0);-webkit-transform-origin:left center;-moz-transform-origin:left center;transform-origin:left center;-ms-transform-origin:left center;-o-transform-origin:left center;-webkit-transition-property:-webkit-transform,left;-moz-transition-property:-moz-transform,left;-ms-transition-property:-ms-transform,left;-o-transition-property:-o-transform,left;transition-property:transform,left;}
.mm-menu.mm-effect-zoom-panels .mm-panel.mm-opened{-webkit-transform:scale(1,1) translate3d(0%,0,0);-moz-transform:scale(1,1) translate3d(0%,0,0);-ms-transform:scale(1,1) translate3d(0%,0,0);-o-transform:scale(1,1) translate3d(0%,0,0);transform:scale(1,1) translate3d(0%,0,0);}
.mm-menu.mm-effect-zoom-panels .mm-panel.mm-opened.mm-subopened{-webkit-transform:scale(0.7,0.7) translate3d(-30%,0,0);-moz-transform:scale(0.7,0.7) translate3d(-30%,0,0);-ms-transform:scale(0.7,0.7) translate3d(-30%,0,0);-o-transform:scale(0.7,0.7) translate3d(-30%,0,0);transform:scale(0.7,0.7) translate3d(-30%,0,0);}
.mm-menu.mm-effect-slide-panels-0 .mm-panel.mm-subopened{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.mm-menu.mm-effect-slide-panels-100 .mm-panel.mm-subopened{-webkit-transform:translate3d(-100%,0,0);-moz-transform:translate3d(-100%,0,0);-ms-transform:translate3d(-100%,0,0);-o-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);}
.mm-menu.mm-fullscreen{width:100%;max-width:10000px;min-width:140px;}
html.mm-opening.mm-fullscreen .mm-slideout{-webkit-transform:translate(100%,0);-moz-transform:translate(100%,0);-ms-transform:translate(100%,0);-o-transform:translate(100%,0);transform:translate(100%,0);}
@media all and (max-width:140px){html.mm-opening.mm-fullscreen .mm-slideout{-webkit-transform:translate(140px,0);-moz-transform:translate(140px,0);-ms-transform:translate(140px,0);-o-transform:translate(140px,0);transform:translate(140px,0);}
}
@media all and (min-width:10000px){html.mm-opening.mm-fullscreen .mm-slideout{-webkit-transform:translate(10000px,0);-moz-transform:translate(10000px,0);-ms-transform:translate(10000px,0);-o-transform:translate(10000px,0);transform:translate(10000px,0);}
}
html.mm-right.mm-opening.mm-fullscreen .mm-slideout{-webkit-transform:translate(-100%,0);-moz-transform:translate(-100%,0);-ms-transform:translate(-100%,0);-o-transform:translate(-100%,0);transform:translate(-100%,0);}
@media all and (max-width:140px){html.mm-right.mm-opening.mm-fullscreen .mm-slideout{-webkit-transform:translate(-140px,0);-moz-transform:translate(-140px,0);-ms-transform:translate(-140px,0);-o-transform:translate(-140px,0);transform:translate(-140px,0);}
}
@media all and (min-width:10000px){html.mm-right.mm-opening.mm-fullscreen .mm-slideout{-webkit-transform:translate(-10000px,0);-moz-transform:translate(-10000px,0);-ms-transform:translate(-10000px,0);-o-transform:translate(-10000px,0);transform:translate(-10000px,0);}
}
.mm-menu.mm-fullscreen.mm-top, .mm-menu.mm-fullscreen.mm-bottom{height:100%;max-height:10000px;min-height:140px;}
html.mm-opened.mm-fullscreen .mm-page{box-shadow:none !important;}
.mm-menu.mm-multiline .mm-listview > li > a, .mm-menu.mm-multiline .mm-listview > li > span, .mm-listview.mm-multiline > li.mm-listview > li.mm-multiline > a, .mm-listview.mm-multiline > li.mm-listview > li.mm-multiline > span{text-overflow:clip;white-space:normal;}
.mm-menu.mm-pageshadow:after{content:"";display:block;z-index:99;position:absolute;top:-10%;left:100%;width:20px;height:120%;}
.mm-menu.mm-pageshadow.mm-right:after{right:100%;left:auto;}
.mm-menu.mm-pageshadow.mm-next:after, .mm-menu.mm-pageshadow.mm-front:after{content:none;display:none;}
.mm-menu.mm-pageshadow:after{box-shadow:0 0 10px rgba(0,0,0,0.3);}
.mm-menu.mm-top, .mm-menu.mm-bottom{width:100%;max-width:100%;min-width:100%;}
.mm-menu.mm-right{right:0;left:auto;}
.mm-menu.mm-bottom{top:auto;bottom:0;}
html.mm-right.mm-opening .mm-slideout{-webkit-transform:translate(-80%,0);-moz-transform:translate(-80%,0);-ms-transform:translate(-80%,0);-o-transform:translate(-80%,0);transform:translate(-80%,0);}
@media all and (max-width:175px){html.mm-right.mm-opening .mm-slideout{-webkit-transform:translate(-140px,0);-moz-transform:translate(-140px,0);-ms-transform:translate(-140px,0);-o-transform:translate(-140px,0);transform:translate(-140px,0);}
}
@media all and (min-width:550px){html.mm-right.mm-opening .mm-slideout{-webkit-transform:translate(-440px,0);-moz-transform:translate(-440px,0);-ms-transform:translate(-440px,0);-o-transform:translate(-440px,0);transform:translate(-440px,0);}
}
html.mm-front .mm-slideout{z-index:0 !important;-webkit-transform:none !important;-moz-transform:none !important;-ms-transform:none !important;-o-transform:none !important;transform:none !important;}
.mm-menu.mm-front{z-index:1;}
.mm-menu.mm-front, .mm-menu.mm-next{-webkit-transition:-webkit-transform 0.4s ease;-ms-transition:-ms-transform 0.4s ease;transition:transform 0.4s ease;-webkit-transform:translate3d(-100%,0,0);-moz-transform:translate3d(-100%,0,0);-ms-transform:translate3d(-100%,0,0);-o-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);}
.mm-menu.mm-front.mm-right, .mm-menu.mm-next.mm-right{-webkit-transform:translate3d(100%,0,0);-moz-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);-o-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);}
.mm-menu.mm-top{-webkit-transform:translate3d(0,-100%,0);-moz-transform:translate3d(0,-100%,0);-ms-transform:translate3d(0,-100%,0);-o-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0);}
.mm-menu.mm-bottom{-webkit-transform:translate3d(0,100%,0);-moz-transform:translate3d(0,100%,0);-ms-transform:translate3d(0,100%,0);-o-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0);}
html.mm-opening .mm-menu.mm-front, html.mm-opening .mm-menu.mm-next{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.mm-menu.mm-top, .mm-menu.mm-bottom{height:80%;max-height:880px;min-height:140px;}
.mm-menu.mm-theme-dark{color:rgba(255,255,255,0.8);background:#333333;}
.mm-menu.mm-theme-dark .mm-navbar{border-color:rgba(0,0,0,0.15);}
.mm-menu.mm-theme-dark .mm-navbar > *, .mm-menu.mm-theme-dark .mm-navbar a{color:rgba(255,255,255,0.4);}
.mm-menu.mm-theme-dark .mm-navbar .mm-btn:before, .mm-menu.mm-theme-dark .mm-navbar .mm-btn:after{border-color:rgba(255,255,255,0.4);}
.mm-menu.mm-theme-dark .mm-listview > li:after{border-color:rgba(0,0,0,0.15);}
.mm-menu.mm-theme-dark .mm-listview > li .mm-prev:before, .mm-menu.mm-theme-dark .mm-listview > li .mm-next:after, .mm-menu.mm-theme-dark .mm-listview > li .mm-arrow:after{border-color:rgba(255,255,255,0.4);}
.mm-menu.mm-theme-dark .mm-listview > li .mm-prev:after, .mm-menu.mm-theme-dark .mm-listview > li .mm-next:before{border-color:rgba(0,0,0,0.15);}
.mm-menu.mm-theme-dark .mm-listview > li.mm-selected > a:not(.mm-next) , .mm-menu.mm-theme-dark .mm-listview > li.mm-selected > span{background:rgba(0,0,0,0.1);}
.mm-menu.mm-theme-dark.mm-vertical .mm-listview li.mm-opened > a.mm-next, .mm-menu.mm-theme-dark.mm-vertical .mm-listview li.mm-opened > .mm-panel, .mm-menu.mm-theme-dark .mm-listview li.mm-opened.mm-vertical > a.mm-next, .mm-menu.mm-theme-dark .mm-listview li.mm-opened.mm-vertical > .mm-panel{background:rgba(255,255,255,0.05);}
.mm-menu.mm-theme-dark .mm-divider{background:rgba(255,255,255,0.05);}
.mm-menu.mm-theme-dark label.mm-check:before{border-color:rgba(255,255,255,0.8);}
.mm-menu.mm-theme-dark em.mm-counter{color:rgba(255,255,255,0.4);}
.mm-menu.mm-theme-dark .mm-fixeddivider span{background:rgba(255,255,255,0.05);}
.mm-menu.mm-pageshadow.mm-theme-dark:after{box-shadow:0 0 20px rgba(0,0,0,0.5);}
.mm-menu.mm-theme-dark .mm-search input{color:rgba(255,255,255,0.8);background:rgba(255,255,255,0.3);}
.mm-menu.mm-theme-dark .mm-noresultsmsg{color:rgba(255,255,255,0.4);}
.mm-menu.mm-theme-dark .mm-indexer a{color:rgba(255,255,255,0.4);}
.mm-menu.mm-theme-dark label.mm-toggle{background:rgba(0,0,0,0.15);}
.mm-menu.mm-theme-dark label.mm-toggle:before{background:#333333;}
.mm-menu.mm-theme-dark input.mm-toggle:checked ~ label.mm-toggle{background:#4bd963;}
.mm-menu.mm-theme-white{color:rgba(0,0,0,0.6);background:white;}
.mm-menu.mm-theme-white .mm-navbar{border-color:rgba(0,0,0,0.1);}
.mm-menu.mm-theme-white .mm-navbar > *, .mm-menu.mm-theme-white .mm-navbar a{color:rgba(0,0,0,0.3);}
.mm-menu.mm-theme-white .mm-navbar .mm-btn:before, .mm-menu.mm-theme-white .mm-navbar .mm-btn:after{border-color:rgba(0,0,0,0.3);}
.mm-menu.mm-theme-white .mm-listview > li:after{border-color:rgba(0,0,0,0.1);}
.mm-menu.mm-theme-white .mm-listview > li .mm-prev:before, .mm-menu.mm-theme-white .mm-listview > li .mm-next:after, .mm-menu.mm-theme-white .mm-listview > li .mm-arrow:after{border-color:rgba(0,0,0,0.3);}
.mm-menu.mm-theme-white .mm-listview > li .mm-prev:after, .mm-menu.mm-theme-white .mm-listview > li .mm-next:before{border-color:rgba(0,0,0,0.1);}
.mm-menu.mm-theme-white .mm-listview > li.mm-selected > a:not(.mm-next) , .mm-menu.mm-theme-white .mm-listview > li.mm-selected > span{background:rgba(0,0,0,0.05);}
.mm-menu.mm-theme-white.mm-vertical .mm-listview li.mm-opened > a.mm-next, .mm-menu.mm-theme-white.mm-vertical .mm-listview li.mm-opened > .mm-panel, .mm-menu.mm-theme-white .mm-listview li.mm-opened.mm-vertical > a.mm-next, .mm-menu.mm-theme-white .mm-listview li.mm-opened.mm-vertical > .mm-panel{background:rgba(0,0,0,0.03);}
.mm-menu.mm-theme-white .mm-divider{background:rgba(0,0,0,0.03);}
.mm-menu.mm-theme-white label.mm-check:before{border-color:rgba(0,0,0,0.6);}
.mm-menu.mm-theme-white em.mm-counter{color:rgba(0,0,0,0.3);}
.mm-menu.mm-theme-white .mm-fixeddivider span{background:rgba(0,0,0,0.03);}
.mm-menu.mm-pageshadow.mm-theme-white:after{box-shadow:0 0 10px rgba(0,0,0,0.2);}
.mm-menu.mm-theme-white .mm-search input{color:rgba(0,0,0,0.6);background:rgba(0,0,0,0.05);}
.mm-menu.mm-theme-white .mm-noresultsmsg{color:rgba(0,0,0,0.3);}
.mm-menu.mm-theme-white .mm-indexer a{color:rgba(0,0,0,0.3);}
.mm-menu.mm-theme-white label.mm-toggle{background:rgba(0,0,0,0.1);}
.mm-menu.mm-theme-white label.mm-toggle:before{background:white;}
.mm-menu.mm-theme-white input.mm-toggle:checked ~ label.mm-toggle{background:#4bd963;}
.mm-menu.mm-theme-black{color:rgba(255,255,255,0.6);background:black;}
.mm-menu.mm-theme-black .mm-navbar{border-color:rgba(255,255,255,0.2);}
.mm-menu.mm-theme-black .mm-navbar > *, .mm-menu.mm-theme-black .mm-navbar a{color:rgba(255,255,255,0.4);}
.mm-menu.mm-theme-black .mm-navbar .mm-btn:before, .mm-menu.mm-theme-black .mm-navbar .mm-btn:after{border-color:rgba(255,255,255,0.4);}
.mm-menu.mm-theme-black .mm-listview > li:after{border-color:rgba(255,255,255,0.2);}
.mm-menu.mm-theme-black .mm-listview > li .mm-prev:before, .mm-menu.mm-theme-black .mm-listview > li .mm-next:after, .mm-menu.mm-theme-black .mm-listview > li .mm-arrow:after{border-color:rgba(255,255,255,0.4);}
.mm-menu.mm-theme-black .mm-listview > li .mm-prev:after, .mm-menu.mm-theme-black .mm-listview > li .mm-next:before{border-color:rgba(255,255,255,0.2);}
.mm-menu.mm-theme-black .mm-listview > li.mm-selected > a:not(.mm-next) , .mm-menu.mm-theme-black .mm-listview > li.mm-selected > span{background:rgba(255,255,255,0.3);}
.mm-menu.mm-theme-black.mm-vertical .mm-listview li.mm-opened > a.mm-next, .mm-menu.mm-theme-black.mm-vertical .mm-listview li.mm-opened > .mm-panel, .mm-menu.mm-theme-black .mm-listview li.mm-opened.mm-vertical > a.mm-next, .mm-menu.mm-theme-black .mm-listview li.mm-opened.mm-vertical > .mm-panel{background:rgba(255,255,255,0.2);}
.mm-menu.mm-theme-black .mm-divider{background:rgba(255,255,255,0.2);}
.mm-menu.mm-theme-black label.mm-check:before{border-color:rgba(255,255,255,0.6);}
.mm-menu.mm-theme-black em.mm-counter{color:rgba(255,255,255,0.4);}
.mm-menu.mm-theme-black .mm-fixeddivider span{background:rgba(255,255,255,0.2);}
.mm-menu.mm-pageshadow.mm-theme-black:after{content:none;display:none;}
.mm-menu.mm-theme-black .mm-search input{color:rgba(255,255,255,0.6);background:rgba(255,255,255,0.3);}
.mm-menu.mm-theme-black .mm-noresultsmsg{color:rgba(255,255,255,0.4);}
.mm-menu.mm-theme-black .mm-indexer a{color:rgba(255,255,255,0.4);}
.mm-menu.mm-theme-black label.mm-toggle{background:rgba(255,255,255,0.2);}
.mm-menu.mm-theme-black label.mm-toggle:before{background:black;}
.mm-menu.mm-theme-black input.mm-toggle:checked ~ label.mm-toggle{background:#4bd963;}